STRUCT DIMENSION(3)

NAME
boost::units::dimensionless_type - Dimension lists in which all exponents resolve to zero reduce to dimensionless_type.

SYNOPSIS

// In header: <boost/units/dimensionless_type.hpp>
struct dimensionless_type {
  // types
  typedef dimensionless_type type;
  typedef unspecified        tag;
  typedef mpl::long_< 0 >    size;
};